div#rekl_header_right {
position: absolute;
z-index: 6;
right: 80px;
/*top: 225px;*/
top: 120px;
height: 65px;
text-align: right;
overflow: none;
overflow-x: none;
overflow-y: none;
width: 300px;
padding: 5px;
border: solid 0px #999999;
}

div#rekl_header_right_line {
position: absolute;
z-index: 6;
right: 420px;
top: 250px;
height: 65px;
text-align: right;
overflow: none;
overflow-x: none;
overflow-y: none;
width: 300px;
padding: 5px;
border: solid 0px #999999;
}


div#reklama_top_left {
position: absolute;
z-index: 6;
left: 7px;
top: 130px;
height: 50px;
overflow: none;
width: 240px;
padding: 5px;
border: 0px;
}
div#reklama {
position: absolute;
z-index: 6;
right: 10px;
top: 190px;
height: 50px;

/*overflow: auto;
overflow-x: none;
overflow-y: scroll;*/
width: 300px;
padding: 5px;
/*border: solid 1px #999999;*/
border: solid 0px #999999;
}

.quick_links {
padding-left: 15px;
}
.quick_links a {
color: #0066CC;
}
.quick_links a:hover{
color: #428000;
}
.quick_links_colourless a {
color: #BFD7F2;
}


div#forum_news_top {
position: absolute;
z-index: 6;
right: 10px;
top: 170px;
height: 5px;
text-align: left;
width: 300px;
padding: 5px;
border: solid 0px #999999;
}

div#forum_news {
position: absolute;
z-index: 6;
right: 10px;
top: 190px;
height: 50px;
text-align: left;
overflow: auto;
overflow-x: none;
overflow-y: scroll;
width: 300px;
padding: 5px;
border: solid 1px #999999;
}

div#forum_news_bottom {
position: absolute;
z-index: 6;
right: 10px;
top: 250px;
height: 10px;
text-align: right;
width: 300px;
padding: 5px;
border: solid 0px #999999;
}

